WordPress编辑器遇到了未知错误怎么解决

118次阅读

共计 616 个字符,预计需要花费 2 分钟才能阅读完成。

WordPress 作为最受欢迎的内容管理系统之一,目前已更新至 WordPress 5.8.1 版本,它附带有模块编辑器和新的块作为小工具界面,大部分用户已成功升级至最新版本,但也有用户在升级后发现,编辑器遇到了未知错误,这时该怎么解决?下面一起来了解下。

WordPress 编辑器遇到了未知错误怎么解决

WordPress 编辑器遇到了未知错误,我们可以先查看下错误日志,了解这个问题是为什么出现的,然后根据提示来解决该错误,本文整理了几种常用的解决方法,希望对大家有所帮助。

相关阅读:《禁用 WordPress 5.8 小工具区块编辑模式的两种方法》

1、切换浏览器。WordPress 编辑器遇到了未知错误可能是由于浏览器兼容问题导致的,所以我们可以尝试切换下浏览器访问,比如使用谷歌浏览器来运行 WordPress。

2、安装 Classic Editor 插件。Classic Editor 是 WordPress 经典编辑器插件,它可以切换区块编辑模式和经典编辑模式,功能非常强大。目前 WordPress 官方已经确定把 Classic Editor 插件的技术支持延期到 2022 年。

3、清理浏览器缓存。浏览器缓存问题是 WordPress 编辑器遇到了未知错误的另一个重要原因,如果缓存中存储了越来越多的数据,通常会影响网站页面加载速度,所以可以选择定期清理浏览器缓存。

以上是 WordPress 编辑器遇到了未知错误常用的解决方法介绍,如果我们在升级 WordPress 程序后出现了类似错误,可以尝试用上面的方法来解决。

正文完
 0